Web Security Services

Expand all | Collapse all

Compatibility of WSS 7.2.1.14589 client with SEP 14.3 RU1 MP1

  • 1.  Compatibility of WSS 7.2.1.14589 client with SEP 14.3 RU1 MP1

    Posted 03-18-2021 05:47 AM
    With SEP 14.3.3580.110 installed on Win 10 build 20H2

    Installing Symantec Web Security Service (WSS) client v7.2.1.14589 returns following error :
    "symantec wss agent cannot be installed when symantec agents's network traffic redirection component is installed"

    I would interested to know in any other SEP users are also running WSS and are experiencing compatibility issues.

    Suspect that the new SEP client has additional functionality available that interferes / conflicts with the WSS client
    ( btw  we wish to continue using the WSS client rather than have the SEP client redirect to WSS with a PAC file)

    Many thanks


  • 2.  RE: Compatibility of WSS 7.2.1.14589 client with SEP 14.3 RU1 MP1

    Posted 03-18-2021 05:55 AM
    Forgot to add that the 'Network Traffic Redirection' component in the SEP client is not enabled, though of course the component is present


  • 3.  RE: Compatibility of WSS 7.2.1.14589 client with SEP 14.3 RU1 MP1

    Posted 03-31-2021 12:54 AM
    Hi Steve,

    I get into the same issue. Since NTR is a installed component/feature in our SEP Package, we fix the issue by pushing another package without NTR included.
    I don't think you can remove the component without re-installing SEP.

    Regards.